<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8199f0fefb723d9d63708e1a87c4056c">
  <dict>
    <!--2024-05-31 14:54:43.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:54:43.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:54:43.000-->
    <int key="num_match_short">8</int>
    <!--2024-05-31 14:54:43.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2024-05-31 14:54:43.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2024-05-31 14:54:43.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 14:54:43.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2024-05-31 14:54:43.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
